Subject: RE: WinME crash runnin Cygwin and web browser
From: "Tackett, Galen" <[email-masked]>
To: "'Harold L Hunt'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 2 Jul 2002 12:41:23 -0400

Harold,

You definitely have a point.

Too bad the system involved has only a dialup connection--on top of which my
ISP's connection speeds have been slow lately.  Guess I'll have to resort to
carting around the old ZIP drive again...

-----Original Message-----
From: Harold L Hunt [mailto:[email-masked]]
Sent: Tuesday, July 02, 2002 12:40 PM
To: Tackett, Galen; [email-masked]'
Subject: Re: WinME crash runnin Cygwin and web browser 

Galen,

> I am running Cygwin under WinME on a rather nonstandard kind of
> setup--Connectix Virtual PC V4.0.x under MacOS 9.2.2. This Cygwin
> installation was performed using Setup v2.218 on or around May 24.

With my limited knowledge of Cygwin I can only tell you that no one on this
mailing list is going to be interested in chasing bugs in old versions of
Cygwin packages.  You're going to have to be using the latest versions of
all
of your Cygwin packages before anyone will want to figure out what is going
on.

If you think about it, it makes sense: why waste time finding a bug that may
already be fixed?

Harold

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/